Package: pyee / 7.0.2-1

Metadata

Package Version Patches format
pyee 7.0.2-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
0001 Remove vcversioner creates errors with gbp buildpack.patch | (download)

setup.py | 6 3 + 3 - 0 !
1 file changed, 3 insertions(+), 3 deletions(-)

 remove vcversioner, creates errors with gbp buildpackage

Add missing comma
Add version
Add comma

Remove requirements on pytest trio.patch | (download)

setup.py | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 pytest-trio is not available in debian. remove it from the
"setup_requires" to avoid failure.